#Thu Dec 09 18:55:00 UTC 2021
ExportCompletedNoErrors=D\u0131\u015fa aktarma tamamland\u0131\: {0}
ExportCompletedWithErrors=D\u0131\u015fa aktarma {0} sorun ile tamamland\u0131\: {1}
ExportCompletedWithErrorsAndWarnings=D\u0131\u015fa aktarma {0} sorun ve {1} uyar\u0131 ile tamamland\u0131\: {2}
ExportCompletedWithWarnings=D\u0131\u015fa aktarma {0} uyar\u0131 ile tamamland\u0131\: {1}
